Bug 71346 - up2date gnome gui probelm - unable to select any component (make it 'blue') and view additional information
up2date gnome gui probelm - unable to select any component (make it 'blue') a...
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: up2date (Show other bugs)
limbo
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Adrian Likins
Jay Turner
:
Depends On:
Blocks: 67218
  Show dependency treegraph
 
Reported: 2002-08-12 11:40 EDT by Tadej Janež
Modified: 2015-01-07 18:59 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-21 14:10:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tadej Janež 2002-08-12 11:40:31 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020724

Description of problem:
I'm unable to select any package in up2date, although I can stil select the box
next to it and make a tick.
The problem is that I can't select any package (make it 'blue') and thus I can't
view any additional information about the package (e.g. what's fixed? ).

Version-Release number of selected component (if applicable):
up2date-2.9.30-7.x.9
up2date-gnome-2.9.30-7.x.9

How reproducible:
Always

Steps to Reproduce:
1.GNOME Menu -> System Tools -> Red Hat Network
2.'Forward' and again 'Forward'
3. 'The problem is here.'
	

Additional info:
Comment 1 Adrian Likins 2002-08-21 22:36:19 EDT
fixed in 2.9.53

Note You need to log in before you can comment on or make changes to this bug.